Page MenuHomePhabricator

Spinner overlay shown during video initialization looks bad on dark backgrounds (TimedMediaHandler)
Closed, ResolvedPublic

Description

The animated gif spinner image used while stuff gets loaded looks good on a white background, but bad on a dark background (antialiased bars with fixed-level transparency)

Should swap it out for one that looks more consistent across all backgrounds.


Version: unspecified
Severity: normal

Details

Reference
bz29185

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 21 2014, 11:33 PM
bzimport added a project: TimedMediaHandler.
bzimport set Reference to bz29185.
brion created this task.May 28 2011, 12:34 AM

mdale wrote:

fixed in r89315 But ~someone~ should replace the sprite graphic with a prettier png-alpha loading animation.

Gilles triaged this task as Unbreak Now! priority.Dec 4 2014, 10:10 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Needs Triage.Dec 4 2014, 11:23 AM